version: 1.1.14
files:
  - url: spider-tool-1.1.14-setup.exe
    sha512: h3L80POIvxkdrnG37AphF0i6pAShO9rNb+pQPdo9NzAgbkAcYDzorw1G7dAfZ9XHR4hKymre6X4Ct9Hrpcam3g==
    size: 114910121
path: spider-tool-1.1.14-setup.exe
sha512: h3L80POIvxkdrnG37AphF0i6pAShO9rNb+pQPdo9NzAgbkAcYDzorw1G7dAfZ9XHR4hKymre6X4Ct9Hrpcam3g==
releaseDate: '2025-08-01T15:11:09.963Z'
